Is there any documentation on deploying to deepstream4.0?

I think this doc is for deepstream5.0.
Is there any documentation on deepstream4.0?
Or can the doc on 5.0 be used for deepstream4.0 as well?

For deepstream 4.0, you can refer to an old version of tlt user guide.
https://docs.nvidia.com/metropolis/TLT/archive/tlt-getting-started-guide/index.html#requirements

BTW, an old version of tlt docker is expected. For example, tlt 1.0.1 docker.

1 Like